/*
Theme Name: Creote Child
Theme URI: 
Description: A child theme of Creote
Author: 
Author URI: 
Template: creote
Version: 1.0.0
Text Domain: creote-child
*/

/* Add your custom styles below this line */
.header .header_content_collapse .navigation_menu .navbar_nav li a.nav-link {
	text-transform:uppercase !important;
}

.header_boxed.style_four .top_bar {
	background:#ED1B36 !important;
}
.header_boxed.style_four .top_bar .theme-btn {
	background:none !important;
	color:#fff !important;
}
.header_boxed.style_four .top_bar .top_inner .right_side .contntent.button a i {
	color:#fff !important;
}

.theme-btn.one {
	border: 1px solid #F47585 !important;
}

.fpslider .slider_content h1 {
	font-size:44px !important;
	line-height:50px !important;
	text-shadow:0px 0px 5px #000;
}

.fpslider .slider_content p{
	font-size:20px !important;
	color:#fff !important;
	text-shadow:0px 0px 5px #000;
	font-weight:bold;
}

.header_boxed.style_four .header {
background:#211F20;
}

.header .header_content_collapse .navigation_menu .navbar_nav li a.nav-link {
	color:#fff !important;
}

.elementor-element-fb547ad {
background:#211F20 !important;
padding:13px 0px !important;
}


.fixed-header .sticky_header_main {
background:#211F20 !important;
 
}


.header, .top_bar {
background:#333 !important;
 
 
}

.top_bar {
background:#211F20 !important;
 
 
}

.top_bar .top_inner {
	 
	 
}
.top_bar .top_inner .common_css .contntent .text small {
	display:none;
}
.top_bar .top_inner .common_css .contntent .text span,  .top_bar .top_inner .common_css .contntent .text a, .top_bar .top_inner .common_css .contntent i {
	color:#fff !important;
}
.default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li a.nav-link {
	color:#fff !important;
	text-transform:uppercase;
}
.elementor-element-fb547ad a {
	color:#fff !important;
}
.default_sickty_heaad .header_logo_box img {
	width:260px;
}

.title_all_box.style_one .title_sections .title {
	font-size:24px;
	line-height:30px;
}

.contacticons .contact_box_content.style_one .contact_box_inner.icon_yes .icon_bx {
	background:#EC1B23 !important;
}

.page-id-77 .page_header_default {
	background-image: url("../../../headers/head_contact.jpg");
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
.page-id-15 .page_header_default {
	background-image: url("../../../headers/head_services.jpg");
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}

.zourservices img {
	border-left:5px solid #EC1B23 !important;
	border-bottom:5px solid #EC1B23 !important;
}

.page-id-10 .page_header_default {
	background-image: url("../../../headers/head_about.jpg");
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}

.page_header_default .parallax_cover {
	display:none;
}
.page_header_default .page_header_content .banner_title_inner .title_page {
	text-shadow:0px 0px 5px #000;
}
.page_header_default::before {
	display:none;
}

.aboutvalues .icon_box_all.style_three .icon_content .icon span {
	color:#EC1B23 !important;
}

.aboutteam .theme-btn.one {
	font-size:12px !important;
	padding:5px !important;
	line-height:20px !important;
	min-height:20px !important;
}

.team_box.style_one .team_box_outer .about_member .share_media ul {
	background:#EC1B23 !important;
}

.fpservices1 .service_box.style_four .service_content .image_box span {
	color: #EC1B23 !important;
}

.service_box.style_four .service_content .content_inner p {
	text-transform:none !important;
	color:#000 !important;
}

.fpredbg .elementor-widget-wrap {
	background: #EC1B23 !important;
}

.fphelp {
	margin:0 auto;
	height:70px;
	width:70px !important;
	border:2px solid #fff;
	display:block;
	line-height:70px;
}

.fphelp:hover {
	background: #EC1B23 !important;
	border:2px solid #EC1B23 !important;
}

.fpfeat .title {
	font-size:18px !important;
	color:#fff !important;
}

.fpfeat  p {
	color:#fff !important;
}

.top_bar .icon-share {
	display:none;
}
.mobile_header .bottom_content {
	background:#222 !important;
}
.mobile_header .hamburger_menu .line {
	background-color:#fff !important;
}